#ifndef UTILS_H
#define UTILS_H

#include <string>
using namespace std;

#define DEGTORAD 0.0174532925199432957f
#define RADTODEG 57.295779513082320876f

#define NOT_USED(x) ((void)(x))
#define DISCARD(x) if (x) { delete x; x = NULL; }

void print(const string &s);
float rnd();
string currentTime(bool showDate);

#endif
